body {
  font-size: .875rem; 
}

#sidebar-container .fa {
  font-size: 1rem;
}

#body-row {
  margin-left:0;
  margin-right:0;
}
#sidebar-container {
  min-height: 100vh;   
  background-color: #333;
  padding: 0;
  white-space: nowrap;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
  width: 230px;
}
.sidebar-collapsed {
  width: 60px;
}

@media (min-width: 768px) {
  .content-expanded {
    margin-left: 230px;
  }
  .content-collapsed {
    margin-left: 60px;
  }
}
/* Menu item*/
#sidebar-container .list-group a {
  height: 50px;
  color: white;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
  height: 45px;
  padding-left: 30px;
}
.sidebar-submenu {
  font-size: 0.9rem;
}

.grow-on-over:hover {
  transition: all .2s ease-in-out;
}

.grow-on-over:hover {
  transform: scale(1.2);
}

/* Separators */
.sidebar-separator-title {
  background-color: #333;
  height: 35px;
}
.sidebar-separator {
  background-color: #333;
  height: 25px;
}
.logo-separator {
  background-color: #333;    
  height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}

#browserframe,#viewerframe {
  border: none;
  width: 1px;
  min-width: 100%;
  height: 1000px;
}

.collapse-icon::before {
  content: " \f0a8";
}

.collapsed .collapse-icon::before {
  content: " \f0ab";
}

.tooltip-inner {
  max-width: 1000px !important;
}

.logo-item{
  min-height: 50px;
  height: auto !important;
}

.logo-item img {
  width: 100%;
}

.package-description-card:hover {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  transition: all .2s ease-in-out;
  transform: translate3d(0px, -1px, 0px);
  /*transform: scale(1.01);*/
}

.package-contributor-img:hover{
  background-color: #dc3545;
}

/* Test package: chromote */
.package-readme-content pre span{
  word-break: break-all;
}

/* Test package: js */
.package-readme-content pre {
  white-space: pre-wrap;
}
